com.vmware.vsphere.client.PluginDownloadTask.label = プラグインのダウンロード
com.vmware.vsphere.client.PluginDownloadTask.summary = プラグイン サーバから登録済みのプラグインをダウンロードします
com.vmware.vsphere.client.PluginDeploymentTask.label = プラグインのデプロイ
com.vmware.vsphere.client.PluginDeploymentTask.summary = vSphere Client インスタンスに格納済みのプラグインをデプロイします
com.vmware.vsphere.client.PluginUndeploymentTask.label = プラグインのデプロイ解除
com.vmware.vsphere.client.PluginUndeploymentTask.summary = vSphere Client インスタンスからプラグインをデプロイ解除します
